  
/*CSS for Block Display MP2014 adapted from AF */


.blockrow a {text-decoration:none;}

*.landingtitledark,*.landingtitledark:visited, h1.landingtitledark, h2.landingtitledark, h3.landingtitledark, h4.landingtitledark, p.landingtitledark, h1.landingtitledark:link, h2.landingtitledark:link, h3.landingtitledark:link, h4.landingtitledark:link, p.landingtitledark:link,
h1.landingtitledark a:link, h2.landingtitledark a:link, h3.landingtitledark a:link, h4.landingtitledark a:link, h1.landingtitledark a:visited, h2.landingtitledark a:visited, h3.landingtitledark a:visited, h4.landingtitledark a:visited, p.landingtitledark a:link{
  color:#015A20;
  margin: 0rem 0rem 0.4rem 0rem;  
  border-bottom:0rem;
  text-decoration:none;
}


h1.landingtitledark:hover, h2.landingtitledark:hover, h3.landingtitledark:hover, h4.landingtitledark:hover{
  color:#333333;
  text-decoration:underline;
  
}

p.landingtitledark:hover {}

*.landingtitlelight,*.landingtitlelight:visited,h1.landingtitlelight, h2.landingtitlelight, h3.landingtitlelight, h4.landingtitlelight,
p.landingtitlelight, h1.landingtitlelight:link, h2.landingtitlelight:link, h3.landingtitlelight:link, h4.landingtitlelight:link, p.landingtitlelight:link,
h1.landingtitlelight a:link, h2.landingtitlelight a:link, h3.landingtitlelight a:link, h4.landingtitlelight a:link, p.landingtitlelight a:link,h1.landingtitlelight a:visited,h2.landingtitlelight a:visited, h3.landingtitlelight a:visited,h4.landingtitlelight a:visited{
  color:#E5E5E5;
  margin: 0rem 0rem 0.4rem 0rem;  
  border-bottom:0rem;
text-decoration:none;
}



h1.landingtitlelight:hover, h2.landingtitlelight:hover, h3.landingtitlelight:hover, h4.landingtitlelight:hover{
  color:#FFFFFF;
  text-decoration:underline;
}
p.landingtitlelight:hover {}

.alert{
  background-color:#D5E15B;
  margin:0.5rem 0rem;
  width:90%;
  padding:3% 5% 1% 5%;}

.blockfirst {padding-top:0.5rem;}
.blockrowbottom{clear:both;padding-top:0.5rem;}


.blackbartextholder {
    z-index:100;  
    margin-top:-10rem;
    float:right;
    border-right:0.5rem #474747 solid;
    text-align:right;
    max-width:38rem;
    padding:1rem 1rem 0.5rem 1.5rem;
    position:relative;
    background-color:#474747;
  }
 
.smallhovereven {color:#015A20;}  /*green*/
.smallhovereven:hover {color:#000000;} /*black*/
.smallhoverodd {color:#FFFFFF;} /*white*/
.smallhoverodd:hover {color:#D5E15B;} /*lime green*/
.promoblock {padding:1rem;float:left;margin:0rem 0rem 2.6rem 0rem;}


.captionblock h1, .captionblock h2, .captionblock h3, .captionblock h4, .captionblock h5,.captionblock a,.captionblock a:visited.captionblock p a,.captionblock p a:visited{ color:#E5E5E5;} 


.captionblockdark h1, .captionblockdark h2, .captionblockdark h3, .captionblockdark h4, .captionblockdark h5,.captionblockdark a,.captionblockdark a:visited,.captionblockdark p a,.captionblockdark p a:visited {color:#015A20;}

.captionblock a:hover,.captionblock p a:hover {text-decoration:underline;color:#FFFFFF;}
.captionblockdark a:hover, .captionblockdark p a:hover {text-decoration:underline;color:#000000;}


